## libbio-primerdesigner-perl 0.07

=== debian/changelog ===
libbio-primerdesigner-perl (0.07-8) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 12:51:28 +0100

libbio-primerdesigner-perl (0.07-7) UNRELEASED; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 11 Dec 2019 13:36:26 +0000

libbio-primerdesigner-perl (0.07-6) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Andreas Tille ]
  * debhelper 11
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 10:56:36 +0200

libbio-primerdesigner-perl (0.07-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Skip t/remote.t during autopkgtest as well. (Closes: #843993)
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Turn off DNS queries during build and autopkgtests completely.
  * Add a patch to fix spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Nov 2016 22:09:50 +0100

libbio-primerdesigner-perl (0.07-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 23:31:40 +0300

libbio-primerdesigner-perl (0.07-3) unstable; urgency=low

  * Team upload

  * add patch fixing hash manipulation inside each.
    Fixes test failures with perl 5.18 (Closes: #711426)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 03 Sep 2013 15:30:18 +0300

libbio-primerdesigner-perl (0.07-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Re-wrap long description.
  * Don't install empty Bio::PrimerDesigner::Config.3pm manpage; thanks
    lintian.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add a patch to use Module::Build's args() instead of Getopt::Long.
    (Closes: #718120)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update debian/rules and remove debian/clean.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Aug 2013 17:59:09 +0200

libbio-primerdesigner-perl (0.07-1) unstable; urgency=low

  * New upstream release (no changes on Linux systems).

  [ Jonathan Yu ]
  * Standards-Version 3.8.2
  * Added myself to Uploaders.
  * Do real clean to clean things up (get rid of the generated Makefile)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Charles Plessy ]
  * Refreshed and prettified debian/copyright.
  * Restored the skipping of the remote.t test in debian/rules after it
    was factorised using Debhelper’s ”dh” command.

  [ Ryan Niebur ]
  * Use --buildsystem=perl_build in debian/rules.
  * Test if Build is present before calling dh_auto_clean in debian/rules.
    (Temporary workaround for debhelper bug #539848.)
  * Add myself to Uploaders

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Aug 2009 12:55:56 +0900

libbio-primerdesigner-perl (0.06-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/copyright: show the way to GPLv3, not GPLv2.

  [ gregor herrmann ]
  * debian/rules: skip test t/remote.t which tries to connect to somewhere and
    causes a FBTFS; thanks to Daniel Schepler for the bug report
    (closes: #526566)

  * New upstream release.
  * debian/copyright: update years of upstream copyright.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add /me to Uploaders.
  * debian/control: make the short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2009 01:38:10 +0200

libbio-primerdesigner-perl (0.05-1) unstable; urgency=low

  * New upstream release clarifying license.
  * debian/control:
    - Build-depend on libtest-pod-perl for automatic tests at build time.

 -- Charles Plessy <plessy@debian.org>  Sun, 08 Mar 2009 14:01:27 +0900

libbio-primerdesigner-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #512718).

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Jan 2009 23:50:23 +0900
