=== debian/control ===
Source: libbio-primerdesigner-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Charles Plessy <plessy@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libwww-perl,
                     libclass-base-perl,
                     libreadonly-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     primer3,
                     ncbi-epcr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-primerdesigner-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-primerdesigner-perl.git
Homepage: https://metacpan.org/release/Bio-PrimerDesigner
Rules-Requires-Root: no

Package: libbio-primerdesigner-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl,
         libclass-base-perl,
         libreadonly-perl,
         primer3,
         ncbi-epcr
Description: Perl module to design PCR primers using primer3 and epcr
 Bio::PrimerDesigner provides a low-level interface to the primer3 and epcr
 binary executables and supplies methods to return the results. In addition to
 accessing local installations of primer3 or e-PCR, it also offers the ability
 to accessing the primer3 binary via a remote server.
