=== debian/watch ===
version=4
https://metacpan.org/release/Bio-PrimerDesigner   .*/Bio-PrimerDesigner-v?@ANY_VERSION@@ARCHIVE_EXT@$
